/ comp / gb.sdl / fill
Fill (gb.sdl)
Constants used to represent fill patterns for drawing.

Symbols
This class is static.

Constants |
BackDiagonal /comp/gb.sdl/fill/cross /comp/gb.sdl/fill/crossdiagonal /comp/gb.sdl/fill/dense12 /comp/gb.sdl/fill/dense37 /comp/gb.sdl/fill/dense50 /comp/gb.sdl/fill/dense6 /comp/gb.sdl/fill/dense63 /comp/gb.sdl/fill/dense88 /comp/gb.sdl/fill/dense94 /comp/gb.sdl/fill/diagonal /comp/gb.sdl/fill/horizontal /comp/gb.sdl/fill/none /comp/gb.sdl/fill/solid /comp/gb.sdl/fill/vertical |